<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="razgriz.news.model"
   name="Razgriz News Model Plug-in"
   version="0.0.6"
   provider-name="KAMO Masahiko">

   <runtime>
      <library name="runtime/news.model.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.emf.ecore" export="true"/>
      <import plugin="org.eclipse.emf.ecore.xmi" export="true"/>
   </requires>

   <extension
         point="org.eclipse.emf.ecore.generated_package">
      <package
            uri="http:///razgriz/news/model.ecore"
            class="razgriz.news.model.NewsPackage">
      </package>
   </extension>
   <extension
         point="org.eclipse.emf.ecore.extension_parser">
      <parser
            type="news"
            class="razgriz.news.model.util.DefaultNewsResourceFactoryImpl">
      </parser>
   </extension>

</plugin>
